package joptsimple;

import java.util.Collection;
import java.util.List;

public interface OptionSpec<V> {
   List<V> values(OptionSet var1);

   V value(OptionSet var1);

   Collection<String> options();

   boolean isForHelp();
}
